Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: abGate
Upstream-Contact: Antanas Bružas <antanas@hippie.lt>
Source: https://sourceforge.net/projects/abgate/files/

Files: *
Copyright: 2011-2020 Antanas Bružas
License: LGPL-3+

Files: ui.h
Copyright: 2009-2010 David Robillard <d@drobilla.net>
 2006 Steve Harris, David Robillard
 2000-2002 Richard W.E. Furse, Paul Barton-Davis
 2006-2008 Lars Luthman <lars.luthman@gmail.com>
License: LGPL-2.1+

Files: debian/*
Copyright:
 2011-2016 Alessio Treglia <alessio@debian.org>
 2013-2017 Jaromír Mikeš <mira.mikes@seznam.cz>
License: LGPL-3+

License: LGPL-3+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
Comment: On Debian system, the full text of the GNU Lesser General Public
 License version 3 can be found in `/usr/share/common-licenses/LGPL-3'.

License: LGPL-2.1+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 2.1 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this library; if not, write to the Free Software
 Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
Comment: On Debian system, the full text of the GNU Lesser General Public
 License version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
